 .u-section-1 {
  background-image: url("images/Industrial_background.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 268px;
}

.u-section-1 .u-slider-1 {
  min-height: 267px;
  margin-bottom: 1px;
  margin-top: 1px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-image-1 {
  height: 207px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-1 .u-image-2 {
  height: 207px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-1 .u-image-3 {
  height: 207px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-1 .u-image-4 {
  height: 207px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-1 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 221px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 169px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 127px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 80px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 75px;
}

.u-section-2 .u-group-1 {
  min-height: 73px;
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px 0 0 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 515px;
}

.u-section-3 .u-list-1 {
  width: 622px;
  grid-template-rows: auto auto auto;
  margin: 30px auto 5px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  min-height: 405px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 13px;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 515px 0 17px;
}

.u-section-3 .u-text-1 {
  margin: -44px 0 0 123px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 13px;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 515px 0 17px;
}

.u-section-3 .u-text-2 {
  margin: -44px 0 0 123px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 13px;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 515px 0 17px;
}

.u-section-3 .u-text-3 {
  margin: -44px 0 0 123px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 0 13px;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 515px 0 17px;
}

.u-section-3 .u-text-4 {
  margin: -44px 0 0 123px;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 0 13px;
}

.u-section-3 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 515px 0 17px;
}

.u-section-3 .u-text-5 {
  margin: -44px 0 0 123px;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 0 13px;
}

.u-section-3 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 0 515px 0 17px;
}

.u-section-3 .u-text-6 {
  margin: -44px 0 0 123px;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 0 13px;
}

.u-section-3 .u-icon-7 {
  height: 64px;
  width: 64px;
  margin: 0 515px 0 17px;
}

.u-section-3 .u-text-7 {
  margin: -44px 0 0 123px;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 0 13px;
}

.u-section-3 .u-icon-8 {
  height: 64px;
  width: 64px;
  margin: 0 515px 0 17px;
}

.u-section-3 .u-text-8 {
  margin: -44px 0 0 123px;
}

.u-section-3 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-9 {
  padding: 0 13px;
}

.u-section-3 .u-icon-9 {
  height: 64px;
  width: 64px;
  margin: 0 515px 0 17px;
}

.u-section-3 .u-text-9 {
  margin: -44px 0 0 123px;
}

.u-section-3 .u-btn-9 {
  background-image: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 449px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 449px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 449px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-4 {
    margin-right: 449px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-5 {
    margin-right: 449px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-6 {
    margin-right: 449px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-7 {
    margin-right: 449px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 20px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-8 {
    margin-right: 449px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 20px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-9 {
    margin-right: 449px;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 20px;
    margin-left: 17px;
    margin-right: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 276px;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 276px;
  }

  .u-section-3 .u-icon-3 {
    margin-right: 276px;
  }

  .u-section-3 .u-icon-4 {
    margin-right: 276px;
  }

  .u-section-3 .u-icon-5 {
    margin-right: 276px;
  }

  .u-section-3 .u-icon-6 {
    margin-right: 276px;
  }

  .u-section-3 .u-icon-7 {
    margin-right: 276px;
  }

  .u-section-3 .u-icon-8 {
    margin-right: 276px;
  }

  .u-section-3 .u-icon-9 {
    margin-right: 276px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 524px;
}

.u-section-4 .u-list-1 {
  width: 622px;
  grid-template-rows: auto auto auto;
  margin: 5px auto 40px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  min-height: 459px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 498px 0 0;
}

.u-section-4 .u-text-1 {
  margin: -44px 9px 0 106px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 498px 0 0;
}

.u-section-4 .u-text-2 {
  margin: -44px 9px 0 106px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 498px 0 0;
}

.u-section-4 .u-text-3 {
  margin: -44px 9px 0 106px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-4 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 498px 0 0;
}

.u-section-4 .u-text-4 {
  margin: -44px 9px 0 106px;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-4 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 498px 0 0;
}

.u-section-4 .u-text-5 {
  margin: -44px 9px 0 106px;
}

.u-section-4 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 0 30px;
}

.u-section-4 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 0 498px 0 0;
}

.u-section-4 .u-text-6 {
  margin: -44px 9px 0 106px;
}

.u-section-4 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-7 {
  padding: 0 30px;
}

.u-section-4 .u-icon-7 {
  height: 64px;
  width: 64px;
  margin: 0 498px 0 0;
}

.u-section-4 .u-text-7 {
  margin: -44px 9px 0 106px;
}

.u-section-4 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-8 {
  padding: 0 30px;
}

.u-section-4 .u-icon-8 {
  height: 64px;
  width: 64px;
  margin: 0 498px 0 0;
}

.u-section-4 .u-text-8 {
  margin: -44px 9px 0 106px;
}

.u-section-4 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-9 {
  padding: 0 30px;
}

.u-section-4 .u-icon-9 {
  height: 64px;
  width: 64px;
  margin: 0 498px 0 0;
}

.u-section-4 .u-text-9 {
  margin: -44px 9px 0 106px;
}

.u-section-4 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-container-layout-10 {
  padding: 0 30px;
}

.u-section-4 .u-icon-10 {
  height: 64px;
  width: 64px;
  margin: 0 498px 0 0;
}

.u-section-4 .u-text-10 {
  margin: -44px 9px 0 106px;
}

.u-section-4 .u-btn-10 {
  background-image: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 461px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 73px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 461px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 73px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 461px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 73px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 461px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 73px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-5 {
    margin-right: 461px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 73px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-6 {
    margin-right: 461px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 73px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-7 {
    margin-right: 461px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
    margin-left: 73px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-8 {
    margin-right: 461px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
    margin-left: 73px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-9 {
    margin-right: 461px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
    margin-left: 73px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-10 {
    margin-right: 461px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
    margin-left: 73px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 284px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 17px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 284px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: 17px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 284px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-right: 17px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-4 {
    margin-right: 284px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-right: 17px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-5 {
    margin-right: 284px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-right: 17px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-6 {
    margin-right: 284px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 20px;
    margin-right: 17px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-7 {
    margin-right: 284px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 20px;
    margin-right: 17px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-8 {
    margin-right: 284px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 20px;
    margin-right: 17px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-9 {
    margin-right: 284px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 20px;
    margin-right: 17px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-10 {
    margin-right: 284px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-top: 20px;
    margin-right: 17px;
    margin-left: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 243px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  line-height: 1.3;
  margin: 60px 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    height: 39px;
  }
}